@charset "utf-8";
 
@media screen and (max-width:480px) { 
	h2{
		font-size:18px;
		text-align:center;
		margin:10px 0;
	}
	.aestheticmenu{
		float:none;
		width:100%;
	}
	.subtit{
		margin:10px 0;
	}
	.inner{
		padding: 0px;
	}
	.tr-left{
		float:none;
		}
	.tr-right{
		float:none;
		margin:	10px 0;
	}
	#cnt3 .contents article{
		margin:30px 0;
	}
	.tr-left{
		float:none;
		width:100%!important;
	}
	.tr-right{
		float:none;
		width:100%;
		margin:auto!important;
	}
}
@media screen and (max-width:680px) { 
   
	
}












/*esthetic*/
#esthetic .box01 {
width: 90%;
margin: 40px auto 0px auto;
}

#esthetic .box01 img {
width: 100%;
}


#esthetic .contents_title {
margin-bottom: 30px;
}

#esthetic .bn01 {
width: 90%;
margin: 0px auto;
}

#esthetic .bn02 {
width: 90%;
margin: 0px auto;
}

/*esthetic*/
